aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAnthony Wang2021-08-21 14:29:02 -0500
committerAnthony Wang2021-08-21 14:29:02 -0500
commit26447d6c1ba5dabf8cd4a541d68fdb13758cf511 (patch)
tree3c421d6c5db919643656f7b4b414f9c49b152e78
parent32d41d3bf3b6a3149488952c3c5b1955a79e882e (diff)
Add a comment for remove files on interrupt lineHEADmaster
-rwxr-xr-xshare.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/share.sh b/share.sh
index 2397040..222eeb6 100755
--- a/share.sh
+++ b/share.sh
@@ -10,7 +10,7 @@ else
xdg-open share.txt # Open file in default editor
fi
-trap 'rm share share.txt' INT
+trap 'rm share share.txt' INT # Remove files upon interrupt
# Start Python's HTTP server
echo "Press Ctrl-C to stop the server when you are done"